Subject: Re: Let me ask again: How do we import patches from non-git sources?

From: Marc Singer <[email-masked]>
Date: Wed, 13 Jun 2007 18:49:14 -0700

On Wed, 2007-06-06 at 13:18 -0500, Jon Loeliger wrote:
> On Wed, 2007-06-06 at 12:58, Matthieu Moy wrote:
> 
> > Cogito is more or less depreceted now. You should probably use git
> > itself.
> 
> Hmm.  We should then likely try to encourage kernel.org and denx.de
> folks to advertise cloning their published repos with git rather
> than cogito now.

It's also users who are *just* getting their feet wet in the git pool.